# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-08-04 13:39+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: plugins/settings/resources/partial/index.html:246
msgid "Add"
msgstr ""

#: plugins/settings/resources/partial/index.html:76
msgid "Allow sudo elevation for logged in users"
msgstr ""

#: plugins/settings/resources/partial/index.html:204
msgid ""
"Allows login with a confirmed e-mail address via <a href=\"https://login."
"persona.org/about\" target=\"_blank\">Mozilla Persona</a> auth service. "
"Requires server-side internet access."
msgstr ""

#: plugins/settings/resources/partial/index.html:67
msgid "Authentication provider"
msgstr ""

#: plugins/settings/resources/partial/index.html:39
msgid "Binding"
msgstr ""

#: plugins/settings/resources/partial/index.html:188
#: plugins/settings/resources/partial/index.html:247
#: plugins/settings/resources/js/controllers/index.controller.coffee:61
msgid "Cancel"
msgstr ""

#: plugins/settings/resources/partial/index.html:16
msgid "Color tag"
msgstr ""

#: plugins/settings/resources/partial/index.html:181
msgid "Common name"
msgstr ""

#: plugins/settings/resources/partial/index.html:169
msgid "Country"
msgstr ""

#: plugins/settings/resources/partial/index.html:112
msgid "Deny other means of authentication"
msgstr ""

#: plugins/settings/resources/partial/index.html:159
msgid "Download certificate"
msgstr ""

#: plugins/settings/resources/partial/index.html:237
msgid "E-mail address"
msgstr ""

#: plugins/settings/resources/partial/index.html:203
msgid "E-mail authentication"
msgstr ""

#: plugins/settings/resources/partial/index.html:109
msgid "Enable client authentication"
msgstr ""

#: plugins/settings/resources/partial/index.html:85
msgid "Enable SSL"
msgstr ""

#: plugins/settings/resources/partial/index.html:187
#: plugins/settings/resources/js/controllers/index.controller.coffee:60
msgid "Generate"
msgstr ""

#: plugins/settings/resources/partial/index.html:98
msgid "Generate a self-signed certificate"
msgstr ""

#: plugins/settings/resources/partial/index.html:152
#: plugins/settings/resources/js/controllers/index.controller.coffee:64
msgid "Generating certificate"
msgstr ""

#: plugins/settings/resources/partial/index.html:50
msgid "Host / IP"
msgstr ""

#: plugins/settings/resources/partial/index.html:30
msgid "Language"
msgstr ""

#: plugins/settings/resources/partial/index.html:165
msgid "Login as"
msgstr ""

#: plugins/settings/resources/partial/index.html:10
msgid "Machine name"
msgstr ""

#: plugins/settings/resources/partial/index.html:229
msgid "New address"
msgstr ""

#: plugins/settings/resources/partial/index.html:142
msgid "New certificate"
msgstr ""

#: plugins/settings/resources/partial/index.html:147
msgid "New client certificate"
msgstr ""

#: plugins/settings/resources/partial/index.html:233
msgid "New e-mail address"
msgstr ""

#: plugins/settings/resources/partial/index.html:119
msgid "No certificates are created yet."
msgstr ""

#: plugins/settings/resources/partial/index.html:208
msgid "No e-mail addresses added yet."
msgstr ""

#: plugins/settings/resources/partial/index.html:177
msgid "Organization"
msgstr ""

#: plugins/settings/resources/partial/index.html:53
msgid "Port"
msgstr ""

#: plugins/settings/resources/partial/index.html:212
msgid "Remove"
msgstr ""

#: plugins/settings/resources/partial/index.html:257
msgid "Restart panel"
msgstr ""

#: plugins/settings/resources/partial/index.html:256
msgid "Save"
msgstr ""

#: plugins/settings/resources/partial/index.html:192
msgid "Save and Close"
msgstr ""

#: plugins/settings/resources/partial/index.html:58
msgid "Socket path"
msgstr ""

#: plugins/settings/resources/partial/index.html:91
msgid "SSL certificate file"
msgstr ""

#: plugins/settings/resources/partial/index.html:107
msgid "SSL client authentication"
msgstr ""

#: plugins/settings/resources/partial/index.html:117
msgid "SSL client certificates"
msgstr ""

#: plugins/settings/resources/partial/index.html:173
msgid "State"
msgstr ""

#: plugins/settings/resources/partial/index.html:74
msgid "Sudo"
msgstr ""

#: plugins/settings/resources/partial/index.html:153
msgid "This might take a few seconds"
msgstr ""

#: plugins/settings/resources/partial/index.html:241
msgid "User to log in"
msgstr ""

#: plugins/settings/main.py:15
#: plugins/settings/resources/js/controllers/index.controller.coffee:2
msgid "Settings"
msgstr ""

#: plugins/settings/resources/js/controllers/index.controller.coffee:38
msgid "Could not load authentication provider list"
msgstr ""

#: plugins/settings/resources/js/controllers/index.controller.coffee:40
msgid "Could not load config"
msgstr ""

#: plugins/settings/resources/js/controllers/index.controller.coffee:52
msgid "Saved"
msgstr ""

#: plugins/settings/resources/js/controllers/index.controller.coffee:54
msgid "Could not save config"
msgstr ""

#: plugins/settings/resources/js/controllers/index.controller.coffee:58
msgid "Self-signed certificate"
msgstr ""

#: plugins/settings/resources/js/controllers/index.controller.coffee:59
msgid ""
"Generating a new certificate will void all existing client authentication "
"certificates!"
msgstr ""

#: plugins/settings/resources/js/controllers/index.controller.coffee:64
msgid "Please wait"
msgstr ""

#: plugins/settings/resources/js/controllers/index.controller.coffee:66
msgid "Certificate successfully generated"
msgstr ""

#: plugins/settings/resources/js/controllers/index.controller.coffee:72
#: plugins/settings/resources/js/controllers/index.controller.coffee:89
msgid "Certificate generation failed"
msgstr ""
